controllers:
    resource:
        path: ../src/Controller/
        namespace: Sellora\Controller
    type: attribute

# Localized front-office: /{_locale}/...
shop:
    resource: ../src/Controller/Shop/
    namespace: Sellora\Controller\Shop
    type: attribute
    prefix:
        en: ''
        fr: '/fr'
        es: '/es'
        de: '/de'
        it: '/it'
    requirements:
        _locale: en|fr|es|de|it

admin:
    resource: ../src/Controller/Admin/
    namespace: Sellora\Controller\Admin
    type: attribute
    prefix: /admin
